/* CSS Document */
*{margin:0px;padding:0px;}
body{margin:0 auto;font-family:"ËÎÌå",arial;font-size:12px;width:100%;position:relative;left:auto;right:auto;background:url(l_bg.jpg) repeat-x left top #5bcbcd;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
form{margin:0;padding:0;}
ul{padding:0;margin:0;;list-style:none;}
table{width:100%;border:0;cellspacing:0;cellpadding:0;}
img { border:0px;}
.clear { font-size: 0px; line-height: 0px; clear: both; }
li { list-style: none; }
p { padding:0 0; }
.imgborder{border:solid #000000 1px;}

A:link {color: #000;TEXT-DECORATION: none}
A:visited {COLOR: #000;TEXT-DECORATION: none}
A:hover {COLOR: #07acb5;text-decoration: none;}
A:active {COLOR: #07acb5;text-decoration: none;}

.white:link{color:#fff;TEXT-DECORATION: none;}
.white:visited{color:#fff;TEXT-DECORATION: none;}
.white:hover{color:#003366;TEXT-DECORATION: underline;}
.white:active{color:#003366;TEXT-DECORATION: underline;}

.red:link{color:#cc2e2f;TEXT-DECORATION: none;}
.red:visited{color:#cc2e2f;TEXT-DECORATION: none;}
.red:hover{color:#003366;TEXT-DECORATION: underline;}
.red:active{color:#003366;TEXT-DECORATION: underline;}

A.more:link {color:#A1262B;TEXT-DECORATION: none;}
A.more:visited {COLOR:#A1262B;TEXT-DECORATION: none;}
A.more:hover {COLOR:#A1262B;text-decoration: underline;}

.blue:link{color:#1469c1;TEXT-DECORATION: none;}
.blue:visited{color:#1469c1;TEXT-DECORATION: none;}
.blue:hover{color:#003366;TEXT-DECORATION: underline;}
.blue:active{color:#003366;TEXT-DECORATION: underline;}

.topmenu{float:left;width:100%;height:25px;line-height:25px;background:url(../images/topbj.jpg) repeat-x top left;}
.topcenter{margin:0 auto;width:950px;position:relative;left:auto;right:auto;}
.logo{float:left;width:101px;height:21px;margin-top:2px;padding-left:20px;}
.menu{float:right;width:800px;height:25px;line-height:25px;}

.bg{width:1280px;margin:0 auto;background:url(bg.jpg) top left no-repeat;padding-top:240px;}
.suv_menu{width:950px;margin:0 auto;height:25px;padding-top:5px;text-align:center;color:#fff;font-size:14px;font-weight:bold;}

.top{width:950px;margin:0 auto;background:#fff;padding-bottom:10px;}
.t_left{float:left;width:300px;margin-top:6px;margin-left:6px;}
.focus_img{float:left;width:290px;height:220px;}
.videobox{float:left;width:288px;height:250px;background:#dee1e2}
.videolist{float:left;width:290px;}
.videolist li{float:left;width:255px;background:url(video_bg.jpg) #f9f9f9 no-repeat;color:#000;padding-top:5px;height:21px;padding-left:35px;}

.left_box{float:left;width:288px;border:1px #d6d6d6 solid;margin-top:10px;}
.left_box .lb_title{float:left;width:278px;background:url(left_lan_bg.jpg) repeat-x;height:21px;color:#03656e;padding-left:10px;font-size:14px;padding-top:5px;}
.left_box li{border-bottom:1px #d6d6d6 dashed;padding-bottom:3px;margin-top:5px;margin-left:5px;line-height:24px;color:#646464;}
.zuanti{float:left;width:130px;text-align:center;margin-top:10px;margin-left:10px;}
.zuanti .ztimg{float:left;width:120px;height:125px;background:url(zuanti_bg.jpg) no-repeat;padding-top:5px;margin-bottom:5px;text-align:center;}
.zuanti .zttitle{float:left;width:120px;}

.t_mid{float:left;width:376px;margin-right:10px;margin-top:10px;}
.news{float:left;width:376px;padding:5px;line-height:24px;color:#646464;}
.news_list{float:width:376px;margin-top:10px;}
.news_list .nl_title{float:left;width:366px;background:url(mid_lan_bg.jpg) no-repeat;font-size:14px;color:#ca0000;padding-top:8px;padding-left:10px;height:26px;font-weight:bold;margin-bottom:10px;}
.news_list li{float:left;width:376px;font-size:14px;margin-bottom:8px;}

.t_right{float:right;width:233px;margin-right:10px;_margin-right:3px;background:#ecf0f3;margin-top:10px;padding-bottom:10px;}
.rightbox{float:left;width:233px;margin-bottom:10px;}
.rightbox .rb_title{float:left;width:200px;background:url(right_lan_bg.jpg) no-repeat;font-size:14px;color:#ca0000;padding-left:33px;padding-top:7px;height:20px;font-weight:bold;margin-bottom:8px;}
.rightbox li{float:left;width:225px;margin-bottom:6px;padding-left:8px;}

.hdbox{float:left;width:220px;padding-top:5px;padding-bottom:3px;padding-left:5px;margin-bottom:8px;}
.hdpic{float:left;width:90px;}
.hdfont{float:left;width:128px;line-height:15px;color:#646464;}

.box2{float:left;width:937px;border:1px #c9c9c9 solid;margin-left:5px;background:url(box_lan_bg.jpg) repeat-x;margin-bottom:10px;margin-top:2px;}
.title_long{float:left;width:927px;padding:8px 0 0 10px;font-size:14px;font-weight:bold;color:#c00606;margin-bottom:10px;}
.b2_img{float:left;width:250px;margin-right:10px;line-height:24px;margin-left:10px;text-align:center;}
.b2_news{float:left;width:350px;line-height:24px;color:#646464;}
.b2_right{float:right;width:280px;margin-right:10px;}
.b2_intr_title{float:left;width:270px;background:url(ro.jpg) no-repeat;padding-left:15px;color:#093bac;font-weight:bold;margin-bottom:5px;}
.b2_intr{float:left;width:255px;padding:10px 5px;border:1px #b7b7b7 dashed;color:#646464;line-height:24px;margin-bottom:10px;}

.pic_list{float:left;width:927px;border:2px #27abd1 solid;margin-left:5px;marign-top:10px;background:url(pic_title.jpg) no-repeat;padding-top:45px;padding-left:10px;}
.pic_list li{float:left;width:173px;text-align:center;line-height:20px;margin-bottom:10px;margin-right:10px;}

.foot{width:950px;margin:0 auto;text-align:center;line-height:22px;padding-top:15px;color:#000;}



















